/* Always set the map height explicitly to define the size of the div
 * element that contains the map. */
#map {
    height: 460px;
    width: 100%;
}
/* Optional: Makes the sample page fill the window. */
html, body {
    font-family: 'Arimo', sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
    
}
#citySelect, #submitButton{
    width: 180px;
    height: 40px;
    border-radius: 20px;
    text-align: center;
    margin-right: 15px;
}
#storesTable {
    display:block;
    width: 100%;
    margin: auto;
}
.inputs{
    font-family: 'Arimo', sans-serif;
    margin-bottom: 20px;
    text-align: center;
}
.grid-container {
    display: inline-table;
    margin-top: 20px;
    width: 100%;
    line-height: 1.5;
}

tr {
    display: table-row-group;
    margin: auto;
}

th td{
    border: 1px solid black;
}